version: 0.25.17003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 6XlGu8jtzXw04Sae7Enq5mk0QB1viNUhi/ITIlybmqcRWJkIb9FPd0NZJZhmaP8ERI/oF2vnJNDZ8HC3NqLCJQ==
    size: 178910462
    blockMapSize: 188490
path: PrivacySafe-arm64.AppImage
sha512: 6XlGu8jtzXw04Sae7Enq5mk0QB1viNUhi/ITIlybmqcRWJkIb9FPd0NZJZhmaP8ERI/oF2vnJNDZ8HC3NqLCJQ==
releaseDate: '2025-05-28T04:12:13.483Z'
